compatability

Comments

1 comment

  • Zensorium Customer Service

    Hi gokulp,

    Thank you for showing interest in buying TINKÉ! I hope your dad is feeling better now.

    Our TINKÉ Android supports mobile devices with Android 4.0 and above, with Bluetooth 2.0. So it will be compatible with the Nexus 4 that you mentioned.

    Please let us know if you have any more questions and we will be more than glad to be able to assist you.

    Zensorium Support Team 
    Business Innovation Group

Please sign in to leave a comment.

Powered by Zendesk